Skip to main content
GET
/
tags
/
{tag}
Retrieve a tag
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/tags/{tag} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "tag",
  "data": {
    "label": "Engineering",
    "label_translations": null,
    "label_translated": "Engineering",
    "description": null,
    "description_translations": null,
    "description_translated": null,
    "archived_at": null,
    "is_deletable": true,
    "integrations": {
      "xero": {
        "id": null
      },
      "quickbooks": {
        "id": null
      }
    },
    "tag_group": {
      "id": "<id>",
      "object": "tag_group",
      "links": {
        "self": "/tag_groups/<id>"
      }
    },
    "business_entity": {
      "id": "<id>",
      "object": "business_entity",
      "links": {
        "self": "/business_entities/<id>"
      }
    },
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  },
  "links": {
    "self": "/tags/<id>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tag
string
required

Query Parameters

expand
enum<string>[]
Available options:
counts,
tag_group

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("tag").

data
Default · object